﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using JLHHJSvr.Com.Model;
using LJLib.Net.SPI.Com;

namespace JLHHJSvr.Com
{
    /// <summary>
    /// 获取用户列表
    /// </summary>
    public sealed class GetUserListRequest : ILJRequest<GetUserListResponse>
    {
        public string GetApiName()
        {
            return "GetUserList";
        }
        public string token { get; set; }
    }

    public sealed class GetUserListResponse : LJResponse
    {
        public List<User> userList { get; set; } 
    }
}
